["Backpack Side GUI"]
	#true = inventory/container right side, false = left side
	panelRightSide = true
	# Default: 4
	# Range: -1000 ~ 1000
	panelXOffset = 4
	# Default: 0
	# Range: -1000 ~ 1000
	panelYOffset = 0
	panelHidden = false
	# Default: 6
	# Range: 1 ~ 18
	visibleRows = 6
